<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="author" content="Asier Barranco">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Práctica 3 HTML">
    <title>Mejores jugadores del FC Barcelona</title>
    <link rel="stylesheet" type="text/css" href="mejoresjugadores.css">
    <link rel="icon" type="image/png" href="src/logo.png">
 
  </head>

  <body>

    <header>
        <img src="src/logopag.png" alt="Logo">
    </header>
        <nav class="navegacio">
          <ul>
            <a href="index.html" target="_blank">Portal FC Barcelona</a>
            <a href="plantilla.html" target="_blank">Jugadores</a>
            <a href="index.html#noticias-barcelona" target="_blank">Noticias</a>
            <a href="index.html#MaximosGoleadores" target="_blank">Goleadores</a>
            <a href="contacto.html" target="_blank">Contacto</a>
          </ul>
        </nav>


    <main>
      <h1>MEJORES JUGADORES DE LA HISTORIA DEL CLUB</h1>
      <section class="jugadores">

          <h3>10. Samuel Eto'o</h3>
          <article id="Etoo">

            <img src="https://assets.goal.com/v3/assets/bltcc7a7ffd2fbf71f5/blt3a1b21d00d50a91b/60dbff225775160f9f238bf7/5a6d92f54cba8c208f6fc701f191be7a7c08a610.jpg?auto=webp&format=jpg&quality=60&w=1280">
            <p class="datos">Samuel Eto'o. (Douala, Camerún. 10/03/1981).</p>
            <p class="posicion">Posición: Delantero Centro #9</p><p class="estancia">En el Barça desde el 26/08/2004 (Mallorca, 24 mill) hasta el 27/07/2009 (Inter de Milán, 20 mill)</p>
            <p>Llegó a la cantera del Real Madrid en 1996 procedente de su Camerún natal. No acabó de consolidarse y, tras varias cesiones, 
              acabó marchándose al Mallorca con 18 años. Pasó 5 años extraordinários en club balear, convirtiéndose en el máximo goleador de la historia 
              del club, ganando una Copa del Rey en la que anotó 2 goles en la final y siendo nombrado mejor futbolista africano del año en 2003.
              Todo esto sirvió para despertar el interés de los equipos punteros de europa, finalmente el FC Barcelona ganó la pugna y se hizo con el 
              delantero.</p><p>Debutaría con el Barça el 29 de agosto de 2004 convirtiéndose en el primer jugador Camerunés de la historia del club.
              Un jugador muy veloz, directo y potente. Capaz de dejar a varios defensas atrás con su magnífica conducción y zancada, y los números le
              con 130 goles y 40 asistencias en apenas 199 partidos. Además ha contribuido con goles en momentos memorables en la historia del club catalán, 
              anotando el gol del empate en la final de la Champions League en 2006 y siendo MVP del partido y repitiendo la misma hazaña en 2009 cuando abrió la 
              lata en el minuto de 10 de la final de la champions contra el Manchester United, gol que, junto a otro de Messi, consolidarían el primer
              triplete de la historia del FC Barcelona. Samuel Eto'o es sin duda uno de los grandes iconos del FC Barcelona en el siglo XXI,
              y es que no ha parado de cosechar títulos incluso después de su marcha al Inter de Milán, debido a diferencias con el entrenador Pep Guardiola
              en 2009. Y es que además de por ser un extraordinario jugador, a Eto'o siempre se le recordará por su carácter y su personalidad fuera de los terrenos de juego.</p>
            <h4>PALMARÉS EN SU ETAPA DEL BARÇA:</h4>
            <p class="estadisticas">199 partidos, 130 goles y 40 asistencias</p>
            <ul>
                <li><p>x2 Champions League</p></li>
                <li><p>x3 Liga</p></li>
                <li><p>x1 Copa del Rey</p></li>
                <li><p>x2 Supercopa de España</p></li>
                <li><p>x2 Futbolista africano del año</p></li>
                <li><p>x1 Pichichi de la Liga (26 goles)</p></li>
              </ul>

          </article>

          <h3>9. Diego Armando Maradona</h3>
          <article id="Maradona">

            <img src="https://k-vod.uecdn.es/html5/html5lib/v2.89.0_ue/modules/KalturaSupport/thumbnail.php/p/110/uiconf_id/14969339/entry_id/0_o8sp55f8/height/407?">
            <p class="datos">Diego Armando Maradona. (Lanús, Argentina. 30/10/1960 -  25/11/2020).</p>
            <p class="posicion">Posición: Mediapunta #10</p><p class="estancia">En el Barça desde el 01/07/1982 (Boca Juniors, 7 mill) hasta el 01/07/1984 (Napoli, 12 mill)</p>
            <p>Considerado por muchos el mejor jugador de la historia del fútbol mundial. Llegó al Barça como el mejor futbolista del mundo en ese momento, aunque
            con un decepcionante papel de Argentina en el mundial de España 1982, pese a que eran vigentes campeones del mundial 1978. La adaptación de 'el Pelusa'
            fue instantánea. Pero en medio de la temporada y con el argentino mostrando un nivel espectacular le diagnosticaron hepatitis, lo que le apartó del equipo
            y provocó la eliminación del Barça en la copa de europa. La temporada siguiente consiguió 2 títulos como azulgrana, una victoria 2-1 en la final de la 
            Copa del Rey y la Copa de la Liga, ambas contra el Real Madrid y firmando grandes actuaciones. La siguiente temporada parecía augurar grandes éxitos para los culés, 
            con la dupla de Maradona y Schuster funcionando a la perfección, pero en un partido de Liga frente al Athletic Club, Andoni Goikoetxea hizo una entrada durísima
            directa al tobillo del astro argentino. Lo dejó apartado durante 3 meses. Tuvo una recuperación sorprendentemente rápida para ese tipo de lesión, pero pese a sus
            11 goles en 16 partidos el Barça terminó tercero en liga a 1 solo punto del líder; el Athletic Club de Andoni Goikoetxea. El destino quiso cruzar sus caminos de nuevo en la final de la Copa del Rey,
            los 2 equipos se enfrentarían en el que acabaría siendo el último partido de Maradona en el FC Barcelona. El encuentro ya venía muy caliente por la entrada de Andoni Goikoetxea
            a Maradona y a Schuster 1 año atrás, y a medida que avanzaba el partido iba subiendo la tensión. Maradona no paraba de recibir entradas ese partido, y cuando el árbitro pitó
            el final el Athletic se hizo con el triunfo por 1 a 0. Esto desató una pelea brutal entre jugadores, entrenadores, aficionados, cuerpo técnico... Todos se enzarzaron en el
            terreno de juego en una lluvia de golpes, puñetazos, patadas... Maradona noqueó de un cabezazo en la mandíbula a Miguel Sola, esto hizo que la federación le sancionase con 
            3 meses sin jugar y forzase su traspaso al Nápoles.</p><p>Ya en el Nápoles se erigió como lo que era, un jugador total. Allí consiguió las dos únicas ligas de la historia del club
            Napolitano, además de 1 Supercopa Italiana, 1 Copa de la UEFA y fue 2 veces máximo goleador de la temporada. Además culminó su carrera ganando el mundial de 1986, donde hizo
            história siendo MVP del mundial y marcando los 2 <a href="https://youtu.be/O8G9ytZg-bM" target="_blank">goles</a> más icónicos de la historia del futbol en las semifinales por 1-2 contra Inglaterra (país contra el que Argentina había perdido la guerra de las Malvinas 2 años atrás).
            </p>
            <h4>PALMARÉS EN SU ETAPA DEL BARÇA:</h4>
            <p class="estadisticas">58 partidos, 39 goles y 18 asistencias</p>
              <ul>
                <li><p>x1 Liga</p></li>
                <li><p>x1 Supercopa de España</p></li>
                <li><p>x1 Copa de la Liga</p></li>
              </ul>

          </article>

          <h3>8. Gerard Piqué</h3>
          <article>

            <img src="https://www.elperiodico.com/es/deportes/gerard-pique-fcbarcelona-historia-sh/assets/oJwEzVzBdV/manita-joan-ignasi-paredes-2560-x-1440-2560x1440.jpg">
            <p class="datos">Gerard Piqué. (Barcelona, España. 02/02/1987)</p>
            <p class="posicion">Posición: Defensa central #3</p><p class="estancia">En el Barça desde el 01/07/2001 (La Masía) hasta el 01/07/2004 (Manchester United, 5.25 mill) // Desde el 01/07/2008 (Manchester United, 5 mill) hasta el 01/01/2023 (Retirado)</p>
            <p>Ingresó en la cantera con 10 años y fue escalando categorías junto a otros grandes jugadores que formaron "La generación del 87",
              con nombres como Cesc Fàbregas, Víctor Vázquez o <a href="#LeoMessi">Leo Messi</a>. Sin embargo, en 2004, cuando todavía estaba en el juvenil,
              el Manchester United le ofreció un puesto en el primer equipo y se marchó al club inglés en busca de un hueco en el fútbol profesional. Allí 
              ganó una Premier League, una Champions League, una Copa de la Liga y una Community Shield. Pero no fue eso lo que despertó el interés de 
              traerlo de vuelta al Barça, sinó su cesión en el Zaragoza, donde se destapó como una joven promesa y se enfrentó en Copa del Rey ante 
              el FC Barcelona con un gol. </p><p>En 2008 volvería al club de sus amores, donde pasó el resto de su carrera, siempre titular y al máximo nivel, 
              igual que con la selección española, a la cual renunció en 2018 por problemas con la afición, y es que si <a href="#Etoo">Eto'o</a> fue
              polémico a nivel extradeportivo lo de Gerard Piqué no tiene nombre. Ha declarado en múltiples ocasiones que le "pone" que la afición del RCD Espanyol
              le pite e insulte, al igual que ganarle al Real Madrid. Siempre respondía a la prensa sin pelos en la lengua e incluso dando palos a sus compañeros
              madridistas de la selección, como Álvaro Arbeloa. Sin duda su momento álgido fue la victoria 2-6 en el estadio Santiago Bernabéu o 5-0 en el Camp Nou
              también contra el club blanco. Crucial y uno de los capitanes del Barça en los últimos años hasta su retirada en 2023. Sus características fueron una
              impecable salida de balón, poderío aéreo y gran capacidad de cortar balones.
            </p>
            <h4>PALMARÉS EN SU ETAPA DEL BARÇA:</h4>
            <p class="estadisticas">616 partidos, 53 goles y 15 asistencias</p>
              <ul>
                <li><p>x3 Champions League</p></li>
                <li><p>x8 Liga</p></li>
                <li><p>x7 Copa del Rey</p></li>
                <li><p>x3 Supercopa de Europa</p></li>
                <li><p>x6 Supercopa de España</p></li>
                <li><p>x3 Mundial de clubes</p></li>
                <li><p>x1 Mundial (ESP)</p></li>
                <li><p>x1 Eurocopa (ESP)</p></li>
              </ul>

          </article>  

          <h3>7. Luis Suárez</h3>
          <article id="LuisSuarez">

            <img src="https://cnnespanol.cnn.com/wp-content/uploads/2018/10/luis-suarez-barcelona.jpg?quality=100&strip=info">
            <p class="datos">Luis Suárez. (Salto, Uruguay. 24/01/1987)</p>
            <p class="posicion">Posición: Delantero centro #9</p><p class="estancia">En el Barça desde el 11/07/2014 (Liverpool, 81.72 mill) hasta el 01/07/2020 (Atlético de Madrid, 9 mill)</p>
            <p>Empezó su etapa futbolista en Nacional, un equipo de Uruguay. Con tan solo 19 años el Groningen de Holanda lo fichó por medio millón 
            de euros, anotó 10 tantos en 27 partidos y rápidamente despertó el interés del Ajax, el cual la temporada siguiente lo fichó por 7.5 millones.
            Las 3 temporadas que pasó con el equipo de Ámsterdam fueron suficientes para ganar una liga, anotar 111 goles y 69 asistencias en 159 partidos y
            convertirse en el máximo goleador de Europa con 35 goles. Esto hizo que el Liverpool desembolsara 26 millones de euros por el 'charrúa'. En el club
            de Merseyside fue cuando se consolidó como un delantero centro top. Levantó solamente una Copa de la Liga en 4 temporadas, pero estableció un récord
            de 31 goles en una sola temporada de la Premier League, consiguiendo la Bota de Oro en 2014. 82 goles y 46 asistencias en 133 partidos lo dejan en
            un status de leyenda en Anfield. </p><p>En verano de 2014 el Barça pagó casi 82 millones de euros para incorporarlo, aunque tuvo que esperar unos cuantos
            partidos de sanción impuesta por la FIFA por su incidente con Giorgio Chiellini en el Mundial de Brasil 2014, donde, tras un codazo del italiano,
            Luis Suárez le mordió el hombro. Poco tardaría el uruguayo en consolidarse como el mejor delantero del mundo, formando tridente con Leo Messi y Neymar,
            la famosa MSN que conquistó la Champions League en 2015. En 2016 volvió a ganar otra bota de oro, marcando 40 goles en la Liga. Lastimosamente, se fue
            del club por la puerta de atrás al Atlético de Madrid en 2020 por problemas con la directiva.
            </p>
            <h4>PALMARÉS EN SU ETAPA DEL BARÇA:</h4>
            <p class="estadisticas">283 partidos, 195 goles y 113 asistencias</p>
              <ul>
                <li><p>x1 Champions League</p></li>
                <li><p>x4 Liga</p></li>
                <li><p>x4 Copa del Rey</p></li>
                <li><p>x1 Supercopa de Europa</p></li>
                <li><p>x2 Supercopa de España</p></li>
                <li><p>x1 Mundial de clubes</p></li>
                <li><p>x2 Bota de Oro</p></li>
              </ul>

          </article>

          <h3>6. Carles Puyol</h3>
          <article>

            <img src="https://monesport.cat/app/uploads/sites/12/2022/09/mini_reialmadrid-fcbarcelona2-6jlliga1adivisi20082009_pic_02-05-09puyolalegria05.jpeg">
            <p class="datos">Carles Puyol. (La Pobla de Segur, España. 13/04/1978)</p>
            <p class="posicion">Posición: Defensa central #5</p><p class="estancia">En el Barça desde el 01/07/1995 (La Masía) hasta el 01/07/2014 (Retirado)</p>
            <p>El mejor capitán de la historia. Así es llamado por muchos Carles Puyol, una auténtica institución en Barcelona. Una vida dedicada al club
            de su vida, desde los 17 años que llegó a la cantera no paró de luchar y dar todo en cada partido, sin dejar de lado la deportividad y la
            educación de todo un jugadorazo como él. Se hizo con un hueco en el primer equipo en la temporada 1999/2000, probablemente la peor etapa
            de la historia del club, con una gran sequía a nivel de títulos. Sequía que se extendería hasta 2005, donde capitaneó al equipo a alzar el 
            trofeo de la Liga, trofeo que vendría seguido de otros 24 más para él. Incluyendo un mundial con la selección española y una eurocopa en la
            que su gol contra Alemania fue importantísimo para ganar la copa. Expeditivo, precisión en el quite, capacidad para correr metros hacia atrás,
            liderazgo, sólido, fuerte y contundente son los adjetivos más utilizados para referirse a toda una leyenda como Carles Puyol. Su melena de león
            vivirá para siempre en el recuerdo de los barcelonistas.
            </p>
            <h4>PALMARÉS EN SU ETAPA DEL BARÇA:</h4>
            <p class="estadisticas">593 partidos, 19 goles y 13 asistencias</p>
              <ul>
                <li><p>x3 Champions League</p></li>
                <li><p>x6 Liga</p></li>
                <li><p>x2 Copa del Rey</p></li>
                <li><p>x2 Supercopa de Europa</p></li>
                <li><p>x8 Supercopa de España</p></li>
                <li><p>x2 Mundial de clubes</p></li>
                <li><p>x1 Mundial (ESP)</p></li>
                <li><p>x1 Eurocopa (ESP)</p></li>
              </ul>

          </article>
                    
          <h3>5. Ronaldinho</h3>
          <article id="Ronaldinho">

            <img src="https://www.fcbarcelona.com/photo-resources/2019/03/29/403b9a48-3e69-45f4-b0b9-36f14cfea945/RoLGAjsx.jpg?width=1200&height=750">
            <p class="datos">Ronaldinho Gaúcho. (Porto Alegre, Brasil. 21/03/1980)</p>
            <p class="posicion">Posición: Mediapunta, Extremo izquierdo #10</p><p class="estancia">En el Barça desde el 19/07/2003 (PSG, 32.25 mill) hasta el 15/07/2008 (Milán, 24.15 mill)</p>
            <p>El mayor talento puro de la historia del futbol. Probablemente, el pico de forma más alto al que un jugador puede llegar. Todos alguna vez han soñado 
            con poder hacer alguna de las cosas que era capaz de hacer este genio con el balón en los pies. Salió de un barrio humilde de Brasil. Destacó en el Gremio, 
            donde pasó 5 años, ganó títulos y se hizo indispensable para la selección brasileña, ganando una Copa América y proclamándose campeón del mundo en 2002. 
            Era toda una estrella mundial y el Brasileiraõ se le quedó pequeño. Marchó al PSG, donde jugó 2 temporadas pero no desplegó su mejor fútbol debido a controverisas
            con el entrenador.</p><p> En 2003 Joan Laporta ganó las elecciones a la presidencia del Barça, y prometió un fichaje bomba, David Bekcham. Sin embargo, cuando Manchester United
            y FC Barcelona ya habían llegado a un acuerdo por el inglés, Florentino Pérez, presidente del Real Madrid, convenció personalmente a David Beckham para que fichase
            por el Madrid a golpe de talonario. Mazazo durísimo para Laporta que se rehizo y fichó a Ronaldinho. Luego el tiempo pondría a todos en su lugar. Siendo Beckham considerado
            como un traspaso frustrado y Ronaldinho uno de los mejores de la historia. Su mejor momento probablemente llegó contra, precisamente, el Real Madrid, contra el que dio
            un auténtico espectáculo en el estadio Santiago Bernabeu en una victoria por 0 a 3 del Barça. Hizo ponerse de pie a todos los aficionados madridistas para que le aplaudiesen
            por las genialidades que estaba haciendo. Finalmente su paso por el Barça acabó en 2008, tras un final de temporada donde bajó el nivel debido a sus numerosas fiestas
            y mala alimentación. Se marchó al Milán dejando un legado intachable en el FC Barcelona.
            </p>
            <h4>PALMARÉS EN SU ETAPA DEL BARÇA:</h4>
            <p class="estadisticas">207 partidos, 94 goles y 70 asistencias</p>
                <ul>
                  <li><p>x1 Champions League</p></li>
                  <li><p>x2 Liga</p></li>
                  <li><p>x2 Supercopa de España</p></li>
                  <li><p>x2 Mejor jugador de la FIFA</p></li>
                  <li><p>x1 Balón de Oro</p></li>
                </ul>
          </article>
                    
          <h3>4. Johan Cruyff</h3>
          <article>

            <img src="https://www.fcbarcelonanoticias.com/uploads/s1/12/49/66/9/cruyff-cinco-anos.jpeg">
            <p class="datos">Johan Cruyff. (Amsterdam, Holanda. 25/04/1947)</p>
            <p class="posicion">Posición: Mediapunta, Delantero centro #9</p><p class="estancia">En el Barça desde el 24/08/1973 (Ajax, 1 mill) hasta el 01/07/1978 (Los Ángeles, Libre)</p>
            <p>El holandés volador, conocido Johan Cruyff así por sus acrobáticos goles, llegó a un FC Barcelona hundido en la clasificación; penúltimo en Liga (un trofeo que no levantaba desde hace 14 años). 
            En la ciudad condal se le recibió con el estatus de leyenda absoluta que ya tenía por su increíble paso en el Ajax, en club neerlandés ganó 5 ligas, 
            3 Champions League, 1 Supercopa de Europa, 1 copa Intercontinental, 1 Balón de oro, fue 7 veces máximo goleador de la temporada y también sumó 6 
            Copas de Holanda a su palmarés. Su presencia en el campo se hizo notar rápido, y es que salió a flote con el equipo para llevarlo a la gloria de ganar por fin la Liga 15 años después,
            en esa campaña fue máximo goleador y además se adornó con una victoria por 5 a 0 ante el Real Madrid en su propio estadio. Las siguientes temporadas fueron difíciles para él, por problemas 
            con la directiva y el entrenador, pero la afición estaba de parte suya y consiguieron calmar las aguas otra temporada más. En esta última temporada el FC Barcelona ganó la Copa del Rey con un 
            Johan Cruyff desatado, aunque a final de temporada abandonaría el club dejando un buen recuerdo.</p>
            <p>Sin embargo, la leyenda de Johan Cruyff reside en su etapa como jugador ni muchísimo menos. Si por algo es considerado uno de los mayores emblemas de la historia del club es por su paso como entrenador,
            el cual empezó en 1986 y acabó en 1997. Johan instauró un modelo de juego, le dió personalidad y estilo propio a un FC Barcelona que a partir de su llegada no hizo otra cosa que ganar títulos. Le dió una 
            importancia extremadamente alta a la cantera y al uso de jugadores jóvenes formados en la academia del club y puso los cimientos de lo que aós más tarde se convertiría en el equipo más dominante y que mejor 
            jugaba al fútbol de la historia, de la mano de Pep Guardiola, su discípulo. </p>
            <h4>PALMARÉS EN SU ETAPA DEL BARÇA:</h4>
            <p class="estadisticas">180 partidos, 60 goles y 8 asistencias</p>
              <ul>
                <li><p>x1 Liga</p></li>
                <li><p>x1 Copa del Rey</p></li>
                <li><p>x2 Mejor futbolista de la temporada</p></li>
                <li><p>x2 Balón de oro</p></li>
              </ul>
            

          </article>

          <h3>3. Andrés Iniesta</h3>
          <article>

            <img src="https://k-vod.uecdn.es/html5/html5lib/v2.89.0_ue/modules/KalturaSupport/thumbnail.php/p/110/uiconf_id/14969339/entry_id/0_dsnu8kb7/height/407?">
            <p class="datos">Andrés Iniesta. (Albacete, España. 11/05/1984)</p>
            <p class="posicion">Posición: Mediocentro, Mediocentro ofensivo #8</p><p class="estancia">En el Barça desde el 01/07/1996 (La Masía) hasta el 01/07/2018 (Vissel Kobe, Libre)</p>
            <p>De Fuentealbilla para el mundo. Don Andrés Iniesta, abandonó la cantera del Albacete con 12 años para llegar a Can Barça. Sus espectaculares actuaciones con la selección española
            sub-17 lo llevaron a entrenar con el primer equipo a la temprana edad de 16 años. Al principio le costó hacerse con la titularidad por su físico poco musculado, y aunque no se hizo 
            imprescindible hasta los 20 años, una vez pudo desplegar todo su fútbol fue inamobile e insustituible en el centro del campo azulgrana. En la temporada 2006 participó en la final
            de la Champions League que acabaria ganando el Barça, y en la temporada 2007 ya empezó a lucir el dorsal número 8. Desde entonces fue elegido uno de los capitanes y fue titular 
            indiscutible tanto con el Barça como con la selección española, la cual llevó a la gloria en el mundial de sudáfrica 2010 marcando el gol en la final que 4 minutos antes de ir a 
            los penaltis hizo que ahora la selección española de fútbol porte una estrella encima del escudo, recordando a cualquiera que la vea que en 2010 una plantilla repleta de auténticos 
            cracks (Casillas, Ramos, Piqué, Puyol, Busquets, Xavi, Cesc Fàbregas, Pedro, Villa, Torres y por supuesto Iniesta) alzó al cielo de Johanesburgo la copa mundial de futbol. Pero marcar goles importantes
            era el pan de cada día para el manchego, que en 2012 en la vuelta de la semifinal de Champions League contra el Chelsea en Stamfrod Bridge, Iniesta marcó el gol conocido como el 'Iniestazo', 
            una volea inverosímil en el minuto 93 a la mismísima escuadra que sellaba el pase a la final, una final que meses mas tarde acabaria ganando el FC Barcelona.
           </p>
            <h4>PALMARÉS EN SU ETAPA DEL BARÇA:</h4>
            <p class="estadisticas">674 partidos, 57 goles y 138 asistencias</p>
              <ul>
                <li><p>x4 Champions League</p></li>
                <li><p>x9 Liga</p></li>
                <li><p>x6 Copa del Rey</p></li>
                <li><p>x3 Supercopa de Europa</p></li>
                <li><p>x7 Supercopa de España</p></li>
                <li><p>x3 Mundial de clubes</p></li>
                <li><p>x1 Mundial (ESP)</p></li>
                <li><p>x2 Eurocopa (ESP)</p></li>
                <li><p>x1 Eurocopa sub-19 (ESP)</p></li>
                <li><p>x1 Eurocopa sub-17 (ESP)</p></li>
                <li><p>x1 Mejor futbolista de la UEFA</p></li>
                <li><p>x1 Mejor futbolista del año</p></li>
                <li><p>x1 Mejor futbolista de la temporada</p></li>
                <li><p>Segundo en el Balón de oro 2010</p></li>
              </ul>

          </article>

          <h3>2. Xavi Hernández</h3>
          <article>

            <img src="https://e00-elmundo.uecdn.es/elmundodeporte/imagenes/2011/02/11/futbol/1297418515_0.jpg">
            <p class="datos">Xavi Hernández. (Terrassa, España. 25/01/1980)</p>
            <p class="posicion">Posición: Mediocentro #6</p><p class="estancia">En el Barça desde el 01/07/1991 (La Masía) hasta el 01/07/2015 (Al-Sadd, Libre)</p>
            <p>El mediocampista nacido en Terrassa ingresó en la cantera con apenas 11 años, y debutó con el primer equipo en 1998, sus intervenciones fueron pocas aquella temporada, pero uno de sus goles fue clave para que el FC Barcelona ganara la Liga de ese año, además constituía su segundo título esa temporada, puesto que había ganado ya el mundial sub-20 con España.
            La temporada siguiente ya fue su año de consolidación, una lesión de Pep Guardiola hizo que Louis Van Gaal, el entrenador, confiase en él para el puesto de pivote, su rendimiento fue tan bueno que la temporada siguiente Pep Guardiola abandonó el club porque Xavi le había quitado la titularidad. Los 2 siguientes años no fueron buenos, el equipo atravesaba una 
            crisis institucional, cambio de directiva y de entrenador harían esperar los títulos durante 2 temporadas. </p>
            <p>Sin embargo, la llegada de Rijkaard y Ronaldinho cambiaron por completo al Barça. Su consolidación como líder indiscutible del equipo llegó la siguiente temporada. La llegada de Eto'o acabó de perfilar un equipo campeón. En los siguientes años se ganó dos Ligas y una Champions, entre otros títulos. La campaña 2005-06, en todo caso, fue de ingrato recuerdo 
            para él, ya que el 2 de diciembre del 2005 sufría la peor lesión de su carrera:  una rotura del ligamento cruzado de la rodilla derecha. Este grave contratiempo, que le dejó cinco meses fuera de los terrenos de juego, le impidió ser titular en la final de la Champions en París, 2006, aunque sí pudo estar en el banquillo. Poco a poco fue consolidando su liderazgo
           tanto dentro como fuera del campo. La llegada de Guardiola al banquillo (2008-09) fue proverbial para dar el salto definitivo, bajo el mando de Pep Guardiola el FC Barcelona logró el triplete compuesto por LaLiga, la Liga de Campeones (donde fue nombrado MVP de la final) y la Copa del Rey. Xavi hizo 29 asistencias y ocupó el tercer lugar en la disputa por el Balón de Oro. 
            Por si fuese poco, ganó la eurocopa 2008, mundial 2010 y eurocopa 2012 con españa, 3 títulos mayores consecutivos, un hito que ninguna selección ha podido replicar. Sus buenas temporadas a nivel colectivo y sobre todo individual hiceron que quedase tercero en el Balón de oro 3 veces consecutivas. En la temporada 2011-12 el Barça volvió a ganar la Champions League,
          y en 2015 el FC Barcelona, capitaneado por Xavi, haría historia de nuevo, ganando otro triplete. Ese año fue la despedida de Xavi, que se marcharía a Qatar para cumplir el rol de jugador-entrenador con el Al-Sadd. Posteriormente, en 2021 volvería al club de su vida para ser entrenador.</p>
            </p><a class="LinkXavi" href="jugador.html" target="_blank"> Si quieres saber más sobre Xavi pincha aquí</a>
            <h4>PALMARÉS EN SU ETAPA DEL BARÇA:</h4>
            <p class="estadisticas">767 partidos, 85 goles y 185 asistencias</p>
              <ul>
                <li><p>x4 Champions League</p></li>
                <li><p>x8 Liga</p></li>
                <li><p>x3 Copa del Rey</p></li>
                <li><p>x2 Supercopa de Europa</p></li>
                <li><p>x8 Supercopa de España</p></li>
                <li><p>x2 Mundial de clubes</p></li>
                <li><p>x1 Mundial (ESP)</p></li>
                <li><p>x2 Eurocopa (ESP)</p></li>
                <li><p>x1 Mundial sub-20 (ESP)</p></li>
                <li><p>x1 Mejor futbolista del año</p></li>
                <li><p>x1 Mejor futbolista de la temporada</p></li>
                <li><p>Tercero en el Balón de oro 2010</p></li>
              </ul>

          </article>

          <h3>1. Leo Messi</h3>
          <article id="LeoMessi">

            <img src="https://libero.cronosmedia.glr.pe/original/2021/12/04/61ab8bc393a81a08c520eea1.jpg">
            <p class="datos">Lionel Messi. (Rosario, Argentina. 24/06/1987)</p>
            <p class="posicion">Posición: Extremo derecho, Mediapunta, Falso 9, Delantero Centro #10</p><p class="estancia">En el Barça desde el 01/07/2000 (La Masía) hasta el 10/08/2021 (PSG, Libre)</p>
            <p>El mejor jugador de la historia del futbol nació en Rosario, Argentina. Jugó en la academia de Newell's Old Boys hasta que unos ojeadores del Barça se dieron cuenta 
            del talento que tenia ese chico tan pequeño, y es que Messi tenia 9 años y apenas medía 1,25 metros. Firmó su contrato con el club catalán, que se haria cargo de su manutención y proporcionarle hormonas de crecimiento.</p>
            <p>Una vez en La Masía fue subiendo categorías, ya se veía que tenía un potencial nunca visto, en su temporada como Cadete A (que además estaba jugando contra rivales 2 años mayores) marcó 39 goles en 31 partidos, y 
            como Juvenil A anotó nada más y nada menos que 30 goles en 17 partidos. Pero se veía algo más, no era un goleador cualquiera, no marcaba goles sin más, no era un rematador de área. Messi era un jugador total, capaz de 
            regatearse a 5 adversarios y meter la pelota por toda la escuadra, o de dar una asistencia gracias a un pase 30 metros. Lo de Messi era extraordinário.</p>
            <p>La temporada 2004-2005 fue su irrupción en el primer equipo. Jugó el trofeo Gamper contra la Juventus donde dió a conocer al mundo sus cualidades. La Juventus de Turín habló inmediatamente al acabar el partido con Frank Rijkaard,
             entrenador del Barça en aquel momento, para intentar fichar al joven argentino, a lo que el Barça respondió con un NO rotundo. Anotó su primer gol oficial contra el Albacete el 1 de mayo de 2005, una vaselina desde fuera del área 
             a pase de <a href="#Ronaldinho">Ronaldinho</a>. En la temporada 2006 formó parte del equipo campeón de Champions, y la temporada siguiente ya se erigió como uno de los mejores del mundo, anotando 
            <a href="https://www.youtube.com/watch?v=sGteJAB-OGA&ab_channel=N%C3%A8storBonjorn" target="_blank">uno de los mejores goles de la historia </a>, parecido al de <a href="Maradona">Maradona</a>. En la 2008-2009 el Barça ganó su primer triplete, y no podría
            haber sido sin la inestimable ayuda de Messi, quien, a los mandos de Pep Guardiola y ya con el número 10 en la espalda, anotó 38 goles, repartió 19 asistencias en 51 partidos y quedó segundo en el Balón de Oro, humilló al Real Madrid en el famoso 2-6 y marcó 
            un gol de cabeza en la final de la Champions. En la siguiente temporada (2009-2010) el barça completó el sextete, en el cual Leo Messi fue indispensable otra vez. Anotó 4 goles contra el Arsenal en Champions, fue máximo goleador de Liga, máximo goleador de 
            la Champions, mejor jugador de la UEFA, mejor jugador de la FIFA, bota de Oro y finalmente Balón de Oro. La temporada siguiente el barça volvió a ganar la Champions, además con un gusto especial, eliminando al Real Madrid, y la Liga, 2/5 y 5/5 respectivamente 
            desde que estaba Leo Messi. 53 goles y 27 asistencias sirvieron para que le otorgaran el Balón de Oro. El año siguiente ya rompió todos los record marcando 91 goles y 22 asistencias en todo el año. Otro balón de oro. 4 seguidos</p>
            <p>2013 y 2014 fueron años complicados para la 'pulga', en 2013 se lesionó y se perdió media temporada, por lo que no pudo ganar el Balón de Oro, y en 2014 llegó con Argentina a la final del mundial, pero un gol en la contra hizo que perdiera, aunque acabó 
            siendo máximo goleador del torneo y MVP. Fueron 2 años complicados aunque sumó 4 títulos.</p><p>Afortunadamente, en 2015 el Barça completaría otro triplete, esta vez con la MSN, formada por Messi, Neymar y <a href="LuisSuarez">Luis Suárez</a>. Messi marcó 58 goles y regaló 31 asistencias a sus compañeros
            para ganar su cuarta Champions League y, hasta ahora, la última del club. Esa temporada también ganó el balón de oro, el quinto. Las 2 siguientes temporadas se vieron opacadas por la marcha de Neymar y los goles en fuera de juego de Cristiano Ronaldo en la Champions League, así que no recibió el balón de oro, aunque ganó la Liga quedando a 23 puntos del Real Madrid.
            En 2019 volvería por sus fueros para ganar la Liga invicto, sin perder ni un sólo partido, además de perder muy dolorosamente en semifinales de Champions League contra el Liverpool y la final de Copa contra el Valencia. Aún así hizo un año espectacular y ganó su sexto balón de oro.
            La temporada 2020 fue muy dura para el Barça, que atravesaba malos momentos económicos, pero en 2021 Leo Messi conquistó su séptimo balón de oro, antes de abandonar el club por insolvencia financiera de la directiva, sumado a la ineptitud del presidente del FC Barcelona y del presidente de la Liga.</p>
            <h4>PALMARÉS EN SU ETAPA DEL BARÇA:</h4>
            <p class="estadisticas">778 partidos, 672 goles y 303 asistencias</p>
              <ul>
                <li><p>x4 Champions League</p></li>
                <li><p>x10 Liga</p></li>
                <li><p>x7 Copa del Rey</p></li>
                <li><p>x3 Supercopa de Europa</p></li>
                <li><p>x8 Supercopa de España</p></li>
                <li><p>x3 Mundial de clubes</p></li>
                <li><p>x1 Mundial sub-20 (ARG)</p></li>
                <li><p>x1 Medalla Olímpica de Oro</p></li>
                <li><p>x3 Mejor futbolista de la UEFA</p></li>
                <li><p>x2 Mejor futbolista de la FIFA</p></li>
                <li><p>x4 Mejor futbolista del año</p></li>
                <li><p>x10 Mejor futbolista de la temporada</p></li>
                <li><p>x6 Bota de oro</p></li>
                <li><p>x7 Balón de oro</p></li>
              </ul>

          </article>

      </section>
        
      <footer>

        <nav class="rrss">

            <a href="https://www.instagram.com/fcbarcelona/" target="_blank"><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram"/></a>
            <a href="https://www.facebook.com/fcbarcelona/" target="_blank"><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" /></a>
            <a href="https://twitter.com/fcbarcelona" target="_blank"><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" /></a>
            <a href="https://www.youtube.com/fcbarcelona" target="_blank"><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" /></a>
          
          </nav>
          <address>
            <p> Carrer d'Aiguablava 121</p>
            <p> 08033 Barcelona </p>
          </address>
          <p>Copyright &#169; 2022</p>

    </footer>

    </footer>
  </body>
</html>